libogg documentation | libogg release 1.3.4 - 20190830

# oggpack_get_buffer

declared in "ogg/ogg.h";

This function returns a pointer to the data buffer within the given oggpack_buffer struct.

    unsigned char *oggpack_get_buffer(oggpack_buffer *b);

### Parameters

b
  Pointer to the current oggpack_buffer.

### Return Values

> - No values are returned.

copyright © 2000-2019 Xiph.Org Foundation | Ogg Container Format
libogg documentation | libogg release 1.3.4 - 20190830